- nom: Phrase valide
  entrée: |
    La maison  du coin.
    20
  sortie: |
    valide

- nom: Phrase courte non valide
  entrée: |
    cégep
    10
  sortie: |
    invalide

- nom: Phrase sans point
  entrée: |
    Le cégep est situé à st-Michel
    50
  sortie: |
    invalide

- nom: Phrase sans début majuscule
  entrée: |
    le cégep est situé à st-Michel.
    50
  sortie: |
    invalide
